=== debian/changelog ===
r-bioc-biocfilecache (1.8.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild on the buildds

 -- Graham Inggs <ginggs@debian.org>  Sun, 18 Aug 2019 08:08:45 +0000

r-bioc-biocfilecache (1.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931407)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 11:50:06 +0200
