=== debian/control ===
Source: r-bioc-biocfilecache
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-dbplyr,
               r-cran-dplyr,
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-rappdirs,
               r-cran-curl,
               r-cran-httr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
Homepage: https://bioconductor.org/packages/BiocFileCache/

Package: r-bioc-biocfilecache
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of files across sessions
 This package creates a persistent on-disk cache of files
 that the user can add, update, and retrieve. It is useful for
 managing resources (such as custom Txdb objects) that are costly
 or difficult to create, web resources, and data files used across
 sessions.
