## r-bioc-biocfilecache 1.10.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.8.0
+Version: 1.10.2
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -20,17 +20,17 @@
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 biocViews: DataImport
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_9
-git_last_commit: 0e3542b
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: e6d2a47
+git_last_commit_date: 2019-11-08
+Date/Publication: 2019-11-08
 NeedsCompilation: no
-Packaged: 2019-05-03 02:30:24 UTC; biocbuild
+Packaged: 2019-11-09 03:18:50 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>
