## r-bioc-biocfilecache 1.10.2+dfsg

=== debian/changelog ===
r-bioc-biocfilecache (1.10.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 07:46:15 +0100

r-bioc-biocfilecache (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database.
  * Remove test that needed network access

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 12 Nov 2019 14:07:51 +0100
