=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dbplyr,
@@ -14,7 +14,7 @@
                r-cran-rappdirs,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
