## r-bioc-biocfilecache 1.12.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.10.2
+Version: 1.12.1
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -20,17 +20,17 @@
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 biocViews: DataImport
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_10
-git_last_commit: e6d2a47
-git_last_commit_date: 2019-11-08
-Date/Publication: 2019-11-08
+git_branch: RELEASE_3_11
+git_last_commit: 4009647
+git_last_commit_date: 2020-08-04
+Date/Publication: 2020-08-04
 NeedsCompilation: no
-Packaged: 2019-11-09 03:18:50 UTC; biocbuild
+Packaged: 2020-08-05 00:22:25 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>
