## r-bioc-biocfilecache 1.14.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.12.1
+Version: 1.14.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -25,12 +25,12 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_11
-git_last_commit: 4009647
-git_last_commit_date: 2020-08-04
-Date/Publication: 2020-08-04
+git_branch: RELEASE_3_12
+git_last_commit: cdcde4b
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-08-05 00:22:25 UTC; biocbuild
+Packaged: 2020-10-27 22:42:53 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>
