=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dbplyr,
@@ -14,10 +14,11 @@
                r-cran-rappdirs,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
+Rules-Requires-Root: no
 
 Package: r-bioc-biocfilecache
 Architecture: all
