## r-bioc-biocfilecache 1.14.0+dfsg

=== debian/changelog ===
r-bioc-biocfilecache (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 17:27:08 +0100
