## r-bioc-biocfilecache 2.2.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.2.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.1+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jan 2022 22:54:15 +0530

r-bioc-biocfilecache (2.2.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:02:52 +0530

r-bioc-biocfilecache (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add r-cran-filelock to B-D

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 21:23:14 +0530
