=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                r-cran-rsqlite,
                r-cran-dbi,
                r-cran-rappdirs,
+               r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
