## r-bioc-biocfilecache 2.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.2.1
+Version: 2.4.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -24,12 +24,12 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_14
-git_last_commit: cc91212
-git_last_commit_date: 2022-01-20
-Date/Publication: 2022-01-23
+git_branch: RELEASE_3_15
+git_last_commit: 2c00eee
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-01-23 09:01:33 UTC; biocbuild
+Packaged: 2022-04-26 20:05:30 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>
