=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
