## r-bioc-biocfilecache 2.6.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2023 12:09:34 +0100
