## r-bioc-biocfilecache 2.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.6.0
+Version: 2.6.1
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -25,11 +25,11 @@
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
 git_branch: RELEASE_3_16
-git_last_commit: f5b8368
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: fdeb0ad
+git_last_commit_date: 2023-02-17
+Date/Publication: 2023-02-17
 NeedsCompilation: no
-Packaged: 2022-11-01 20:56:44 UTC; biocbuild
+Packaged: 2023-02-17 20:55:44 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>
