=== debian/changelog ===
r-bioc-biocfilecache (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 08:04:51 +0200
