=== debian/control ===
Source: r-bioc-biocfilecache
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
Homepage: https://bioconductor.org/packages/BiocFileCache/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dbplyr (>= 1.0.0),
               r-cran-dplyr,
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-filelock,
               r-cran-curl,
               r-cran-httr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocfilecache
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of files across sessions
 This package creates a persistent on-disk cache of files
 that the user can add, update, and retrieve. It is useful for
 managing resources (such as custom Txdb objects) that are costly
 or difficult to create, web resources, and data files used across
 sessions.
