## r-bioc-biocfilecache 2.10.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:08:48 +0100
