=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: r-bioc-biocfilecache
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
-Homepage: https://bioconductor.org/packages/BiocFileCache/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dbplyr (>= 1.0.0),
+               r-cran-dbplyr,
                r-cran-dplyr,
                r-cran-rsqlite,
                r-cran-dbi,
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
+Homepage: https://bioconductor.org/packages/BiocFileCache/
+Rules-Requires-Root: no
 
 Package: r-bioc-biocfilecache
 Architecture: all
