=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
